#status {
    font-size: 10pt;
    font-style: italic;
    height: 1em;
    text-align: center;
	color: #b7410e;
}
h2 {
    color: #00003f;
    font weight: 900;
}
.host {
    text-align: left;
}
.inst_manage .host h3 {
    margin: 0 0 8px 0;
    font-family: "Roboto Mono", monospace;
    font-size: 14pt;
}
h3 a {
    display: inline-block;
    margin-left: 1em;
    /*text-transform: uppercase;*/
    font-weight: 400;
    font-size: 75%;
    text-decoration: none;
}
h3 a:hover{
	text-decoration: underline;
	background-color: white;
}
h3 a::after {
    content: " >";
    /*position: absolute;*/
    color: blue;
    right: 0;
}
label {
    display: block;
    margin: 16px;
    text-align: left;
    font-size: 14pt;
}
label>input {
    display: block;
    width: 100%;
}
#frm_edit .note {
    font-size: 10pt;
    font-style: italic;
    padding: 0px 0px 5px 150px;
}
#frm_host .note {
    font-size: 10pt;
    font-style: italic;
    padding: 0px 0px 5px 140px;
}
.note {
    font-size: 10pt;
    font-style: italic;
    padding: 0px 0px 5px 0px;
}
.domain {
    font-family: monospace;
    font-size: 14pt;
}
.domain input {
    text-align: right;
    margin-right: 6px;
}
.page-title {
    position: relative;
    background: #545174;
    z-index: 100;
    padding: 4px 0 4px 0;
}
.page-title::before {
    content: " ";
    z-index: -2;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 480px;
    margin: auto;
    background-image: url(/assets/vesmail-logo-2048.png);
    background-size: cover;
    background-position: center;
    opacity: 1.0;
}
.page-title::after {
    content: " ";
    z-index: -1;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #f4f3f7;
    opacity: 0.95;
}
.page-title h1 {
    margin: auto auto 0pt auto;
    font-size: 24pt;
    font-weight: 900;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.page-title h2 {
    margin: 30px auto auto auto;
    font-size: 26pt;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    text-align: center;
    font-weight: 900;
    line-height: 1.19;
}
.page-title h3 {
    margin: 4px auto auto auto;
    text-align: center;
    font-size: 16pt;
    color: red;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
.page-subtitle h3 {
    margin: 4px auto auto auto;
    text-align: center;
    font-size: 16pt;
    color: #00003f;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-weight: 400;
}
.page-title h4 {
    margin: 60px auto 30px auto;
    text-align: center;
    font-size: 16pt;
    letter-spacing: 1px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-weight: 300;
}
.page-title h5 {
    margin: auto auto 60px auto;
    text-align: center;
    font-size: 20pt;
    letter-spacing: 1px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-style: italic;
    font-weight: 500;
}
.page-title .page-subtitle-main{
	text-align: center;
    font-size: 24pt;
    letter-spacing: 1px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-weight: 900;
}
.announcement-centr{
	margin: 0 auto;
    display: table;
}
.announcement-list{
	margin: 10px auto 10px auto;
	text-align: left;
	
}

.list-item::before{
	content: "";
   background-image:url('/assets/images/green-check.png');
   background-size: 100% 100%;
   display: inline-block;
   height: 15px;
   width:15px;
   position:relative;
   top:2px;
   left:-10px;
}
.announcement, .announcement2 {
    text-align: center;
    padding: 20px 0 24px 0;
}
.announcement-intro {
    background-color: #121212;
    color: #e1e1e1;
}
.announcement-intro a{
	color: #2997ff;
    text-decoration: none;
}
.announcement-intro a:hover{
	text-decoration: underline;
	cursor: pointer; 
}
.announcement-intro2 {
    background-color: white;
    color: black;
}
.announcement-intro3 {
    background-color: white;
    color: black;
}
.announcement-intro4 {
    background-color: #dfdfdf;
}
.announcement-header {
    font-size: 24pt;
    margin: 30px auto auto auto;
    font-style: ;
    color: ;
    line-height: 1.19;
    font-weight: 900;    
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.announcement-header2 {
    font-size: 18pt;
    margin: 15px auto auto auto;
    font-style: ;
    color: #5200f5;
    line-height: 1.19;
    font-wieght: 900;    
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.announcement-subheader {
    font-size: 20px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    font-style: bold;
    color: ;
    line-height: 1.2;
    margin: 7px auto auto auto;
}
.announcement p {
    font-size: 12pt;
    max-width: 560px;
    margin: auto auto auto  auto;
}
.terms-of-service {
    font-size: 12pt;
    margin-left: 16px;
}
.learn-more-chevron {
    color: #2997ff;
    text-decoration: none;
    display: block;
    margin: 10px auto 30px auto;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif
}
.hide {
    color: #2997ff;
    text-decoration: none;
    display: block;
    margin: 10px auto 30px auto;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.learn-more-chevron:after {
    content:">";
    display: inline-block;
}
.hide:after {
    display: inline-block;
}
.learn-more-chevron:hover {
    text-decoration: underline;
}
.hide:hover {
    text-decoration: underline;
}
label input {
    font-size: 12pt;
    font-family: monospace;
    padding: 4px;
    border: solid 1px #1f1f1f;
    border-radius: 4px;
}
label input.invalid {
    border-color: #ff2000;
    background-color: #ffdfdf;
}
button {
    padding: 12px;
    font-size: 16pt;
	cursor: pointer;
}

.inst_create, .inst_manage, .inst_edit, .inst_host {
    display: none;
}
.show_inst_create .inst_create, .show_inst_manage .inst_manage, .show_inst_edit .inst_edit, .show_inst_host .inst_host {
    display: block;
}
.inst_page, .inst_host {
    font-size: 12pt;
}
.inst_page>a {
    display: block;
    margin: 16px auto 32px auto;
}
.inst_page h2, .inst_host h2,.inst_edit h2 {
    margin-top: 4px;
}
.inst_page h3,.inst_host h3, .inst_edit h3 {
    text-align: left;
    font-size: 16pt;
}
.inst_edit h3 {
    padding-bottom: 10px;
}
.view_acct .view_acct_row {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 10px auto 0px auto;
}
.view_acct .view_acct_key {
    display: inline-block;
    width: 6em;
}

.view_acct .view_acct_val .view_acct_na {
    font-weight: 200;
    font-style: italic;
}
.view_acct .view_acct_note {
    margin: 10px auto 0px auto;
    font-weight: 200;
    font-style: italic;
    font-size: 11pt;
    color: #bf7f00;
}
.provided_by input{
	display: inline-block;
	width: 77%;
}
.provided_by input[type="radio"]{
	width: 13px;
}
.provided_by label{
	margin: 4px 0px 0px 0px;
}
.provided_by  span{
	display: inline-block;
    width: 7em;
	font-size: 12pt;
	white-space: nowrap;
}
.provided_by_title{
	text-align: left;
    font-size: 16pt;
	color: #0f005f;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
}
.entity-contact input{
	display: inline-block;
	width: 76%;
}
.entity-contact input.checkbox {
	width: auto;
}
.entity-contact label{
	margin: 4px 0px 0px 0px;
	font-size: 12pt;
}
.entity-contact  span{
	display: inline-block;
    width: 9em;
	font-size: 12pt;
	white-space: nowrap;
}
.entity-contact_title{
	text-align: left;
    font-size: 16pt;
	color: #0f005f;
	font-weight: bold;
	margin-left: 0px;
	margin-top: 20px;
}
#st_srv {
}
#st_ssl {
}
.st_loading .st::before {
    content: "loading...";
}
.st_pending .st::before {
    content: "pending";
}
.st_online .st::before {
    content: "online";
    color: #005f00;
    font-weight: 900;
}
.st_success .st::before {
    content: "valid";
 
}
.st_error .st::before {
    content: "error";
    color: #ff0000;
    
}
#st_srv_er, #st_ssl_er {
    visibility: hidden;
}
#st_srv_er, #st_ssl_er {
    font-style: italic;
	color: #ff0000;
}
.st_error #st_srv_er, .st_error #st_ssl_er {
    visibility: visible;
}
/*
#st_srv, #st_ssl {
    position: relative;
    margin: 4px auto 4px auto;
}
#st_srv .st, #st_ssl .st {
    position: absolute;
    top: 0;
    left: 14em;
}
*/

form>button, form>a {
    display: block;
    margin: auto;
    text-align: center;
}

.more .more-content, .less .more-button, .more .less-button  {
    display: none;
}

.announcement p.more-content-header, .announcement2 p.more-content-header {
    font-size: 18pt;
    font-weight: 900;
/*    color: #4b00e0; */
    color: #5200f5;
    margin: 34pt auto 4pt auto;
}
.announcement p.more-content-subheader, .announcement2 p.more-content-subheader {
    font-size: 13pt;
    font-weight: 900;
/*    color: #4b00e0; */
    color: #5200f5;
    margin: 0pt auto 10pt auto;
}

.vm_terms h3 {
    font-size: 14pt;
    margin-top: 16px;
}

.terms-table {
    overflow-x: scroll;
    position: relative;
}
.terms-table>table {
//    position: absolute;
    width: 1024px;
}
.page-title-red a{
	color: red;
}
.page-title-intro{
	font-size: 16px;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    text-align: center;
	margin: 2px auto 16px auto;
	font-weight: 200;
}
.page-subtitle-note{
	font-size: 22px;
	text-align: center;
	padding-top: 0px;
	font-style: ;
    font-weight: 300;
	color: black;
}
.home-page-center{
	text-align: center;
	margin-top: 0px;
}
.section-patented{
	text-align: center;
	margin-top: 0px;
}
.section-patented a{
	color: #2997ff;
    text-decoration: none;
    display: block;
    margin: 60px auto 0px auto;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	
}
.section-patented a:after {
    content:">";
    display: inline-block;
	color: #2997ff;
}
.section-patented:hover {
    text-decoration: underline;
	cursor: pointer;
}
.section-free{
	margin-top: -15px;
	text-align: center;
}
.section-free a{
	color: #2997ff;
    text-decoration: none;
    display: block;
    margin: 10px auto 0px auto;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	
}
.section-free a:after {
    content:">";
    display: inline-block;
	color: #2997ff;
}
.section-free:hover {
    text-decoration: underline;
	cursor: pointer;
}
.announcement-link{
	color: #2997ff;
	padding: 0px 15px 0px 15px;
	margin: 30px 20px 20px 20px;
	text-decoration: none;
	font-weight: 700;
}
.announcement-link:hover{
	text-decoration: underline;
	cursor: pointer;
}
.announcement-link.learn-more-chevron{
	display: inline-block;
}
.inst_host-back, .inst_host-save{
	font-size: 14px;
    display: inline-block;
    color: blue;
    font-weight: 900;
}
.inst_host-back:hover, .inst_host-save:hover{
	text-decoration: underline;
	background-color: white;
	cursor: pointer;
}
.inst_host-ctr span {
    font-size: 14px;
    color: blue;
    font-weight: 900;
}
.inst_host-ctr span:hover{
	text-decoration: underline;
	background-color: white;
	cursor: pointer;
}
.inst_host-ctr{
    position: relative;
    margin-bottom: 0;
    margin-top: -20px;
}
.inst_host-back {
   /* text-align: left;
    left: 0;
    top: -30px;*/
	float: left;
}
.inst_host-back::before{
	content: "< ";
}
.inst_host-save{
   /* text-align: right;
    right: 0;
    top: -30px;*/
	float: right;
}
#account_save_edit{
	display: none;
}
.if_sync_bad, .if_sync_error {
    display: none;
}
.st_sync_bad .if_sync_bad, .st_sync_error .if_sync_error {
    display: block;
}
.page-subtitle{
	padding-top: 50px;
}
.tip_show .if_tip_hide, .tip_hide .if_tip_show {
    display: none;
}
.tip_center .tip_btn{
	text-align: center; 
}

.tip_btn {
    font-size: 10pt;
    font-style: italic;
    text-decoration: none;
    display: block;
    margin: -5px 0 12px 0;
	color: blue;
}
.tip_btn:hover {
    text-decoration: underline;
}
.tip {
    background-color: #ffdfbf;
    padding: 8px 16px 8px 16px;
    margin: -12px 0 12px 0;
    font-size: 10pt;
}
.view_acct a{
	color: blue;
	margin-top: -2px;
}
.more-content.more-content-header{
	text-align: center;
}
.announcement2 p{
    font-size: 12pt;
    max-width: 560px;
    margin: auto auto auto auto;
    text-indent: 0px;
    text-align: justify;
    letter-spacing: 0px;
    padding: 0px 10px 0px 10px;
}
.announcement2 p a{
	color: #2997ff;
    text-decoration: none;
}
.announcement2 p a:hover{
	 text-decoration: underline;
	 cursor: pointer;
}
.content-page-link a{
	color: #2997ff;
    text-decoration: none;
}
.content-page-link a:hover{
	 text-decoration: underline;
	 cursor: pointer;
}
.error {
    color: #ff2000;
}
input#user_add_mng_by_email{
	text-align: right;
}
.host_manager_terms {
	margin-left: -16px;
}
.host_manager_terms a{
	color: blue;
	text-decoration: none;
}
.host_manager_terms a:hover{
	text-decoration: underline;
}
.host_manager_terms a::after {
    content: " ";
}

.get_app_title{
    display: block;
    font-size: 26px;
    font-weight: 500;
    text-align: center;
    padding: 40px 0 20px 0;
}
.get_app_link{
	text-align: left;
}
.get_app_link a{
	display: inline-block;
    margin: 8px 1em 8px 1em;
    font-size: 14pt;
}
.get_app_subtitle{
	display: block;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    padding: 40px 0 0px 0;
}
.get_app_block{
	display: inline-block;
	text-align: center;
	width: 48%;
	min-width:220px;
}

.announcement-intro a.video_button {
    z-index: 20000;
    border: 4px solid #39ff14;
    border-radius: 32px;
    padding: 8px 16px 8px 16px;
    background-color: #333333;
    color: white;
    display: inline-block;
    text-align: center;
    margin: 264px auto 40px auto;
        font-size: 18pt;
        text-decoration: none;
}
.video_button svg {
    vertical-align: middle;
    width: 30px;
    height: 24px;
    fill: #ffffff;
    stroke: #ffffff;
    stroke-width: 3px;
    padding-left: 8px;
}
.announcement-intro a.video_button:hover {
    background-color: #39ff14;
    color: black;
    stroke: black;
    fill: black;
}
.video_button:hover svg {
    stroke: black;
    fill: black;
}
.announcement-video {
    background-image: url('/assets/vesmail-logo-2048.png');
    background-size: auto 82%;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #545174;
}
